### Enumeration

# Aravis GcNameSpace

#### Declaration

    enum Aravis.GcNameSpace

#### Description [src]

Specifies feature node or register name space type. Standard name space features are listed in Genicam materials. Any other vendor-specific features should use custom name space type.

#### Members

`ARV_GC_NAME_SPACE_UNDEFINED`

  Undefined name space.

  - Value: `-1`
  - Available since: 0.8
`ARV_GC_NAME_SPACE_STANDARD`

  Genicam standardized name space.

  - Value: `0`
  - Available since: 0.8
`ARV_GC_NAME_SPACE_CUSTOM`

  Non-standardized name space.

  - Value: `1`
  - Available since: 0.8